Bug 1881573 - Remove imminent EOL imagestreams
Summary: Remove imminent EOL imagestreams
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.6
Hardware: All
OS: All
high
high
Target Milestone: ---
: 4.6.0
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-22 17:33 UTC by Yaakov Selkowitz
Modified: 2020-10-27 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:44:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-samples-operator pull 326 0 None closed Bug 1881573: remove imminent SCL EOL images 2020-09-27 03:14:32 UTC
Github openshift origin pull 25539 0 None closed Bug 1881573: remove use of imminent SCL EOL images 2020-09-28 03:14:28 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:44:47 UTC

Description Yaakov Selkowitz 2020-09-22 17:33:48 UTC
The following RHEL 7 SCLs are about to go EOL, and therefore their corresponding imagestreams (but NOT their RHEL 8 counterparts) should be removed from Samples:

rh-mariadb102
rh-mongodb34
rh-nginx114
rh-php72
rh-postgresql96
rh-python36

Comment 1 Gabe Montero 2020-09-22 19:40:20 UTC
Moved back to 4.6.0 per direction from Alex Crawford and Clayton Coleman

Comment 3 XiuJuan Wang 2020-09-28 04:05:50 UTC
Those imagestreamtag has been removed from 4.6.0-0.nightly-2020-09-27-075304 version.
mariadb:10.2
mongodb:3.4
nginx:1.14
php:7.2
postgresql:9.6
python:3.6

Comment 6 errata-xmlrpc 2020-10-27 16:44:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.